* { margin:0; padding:0;}
a img {border:none;}
body {background: #353535 url(../i/bg.jpg) repeat-x;}
.content { background:url(../i/site.jpg) no-repeat;
           width: 1280px; 
           height: 1024px; 
           margin:0 auto; 
           color:#FFFFFF; 
           font-family:Tahoma; 
           text-align:center; 
           padding-top:5px; 
           line-height:1.5em;
        }
a { color:#fff; text-decoration:underline;}
a:hover { color:#333333;}

#inf {height:188px; 
      width:355px; 
      position:absolute; 
      top:0;
      right:0; 
    }

#under_construction {
  text-align: center;
  font-size: 30px;
  padding-top:10px; 
  color: hsla(0, 39%, 6%, 0.926);
}